:root {
    --ss-color-113347: #446B6F;
    --ss-color-113348: #F5F1E8;
    --ss-color-113349: #A8B2A1;
    --ss-color-113347-dark: #2b5256;
    --ss-color-113348-dark: #dcd8cf;
    --ss-color-113349-dark: #8f9988;
}


:root {
  --ss-title-font-family: 'Merriweather', serif;
  --ss-paragraph-font-family: 'Inter', sans-serif;
  --ss-navigation-font-family: 'Inter', sans-serif;
  --ss-navigation-font-size: 20px;
}


.post-button {

    border-style: none;

  border-radius: 10px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-113347);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

